From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 1 February 2012<P>

Edmundo Daudi, about <a href="/blend/wv.cgi?id=2012.01.31.03.04.32698">music</a>:<BR>
I LOVE this.
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 1 February 2012<P>

Enchanted, about <a href="/blend/wv.cgi?id=2012.01.31.10.16.8316">If</a>:<BR>
how true.
<HR>
From: <a href="/blend/av.cgi?id=1719">peregrine falcon</a><BR>
Date: 1 February 2012<P>

Star of David, about <a href="/blend/wv.cgi?id=2012.02.01.01.27.2667">1996</a>:<BR>
<BR>
Hmm... HMMMM!<BR>
1996 ??<BR>
<BR>
I have been writing about 1997<BR>
a thousand times!<BR>
Are You joking (again)?<BR>
<BR>
Ria
<HR>
From: <a href="/blend/av.cgi?id=1719">peregrine falcon</a><BR>
Date: 1 February 2012<P>

B.K., about <a href="/blend/wv.cgi?id=2012.02.01.07.13.25862">Five Minutes of Sunshine</a>:<BR>
<BR>
There has been years, when I have taken tens of photos of the skyes. With sunshine, sundowns, storms, wonderful cumulus clouds... - A skye without clouds is almost nothing.<BR>
<BR>
Today (1st of February) the sky is without clouds from my window. A pale,<BR>
pale blue. Sun IS shining, but the skye<BR>
is nothing...<BR>

<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 1 February 2012<P>

Ria,<BR>
1997 is a lot more special to me than 1996. Will write about it three weeks hence, in commemoration - for want of a better word<BR>
<BR>
when you ask if i am joking, what are you referring to? And why do you say joking again? When did i joke before? <BR>
Rather confused :-)
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 1 February 2012<P>

Ria, right now I would like a blue sky and no rain or gloomy day. Lately we get five minutes of sunshine (at dawn) and the rest of the day it's gloomy or raining. We have had a mild winter thus far which is good. I saw the sun go down tonight but did not have the camera with me and it was unusual. I like the sky to look like someone painted it as it's always a neat place to tuck a poem. I've been obsessed with the sky lately I guess ha. (Waiting  for the aliens to land haaaa) <BR>
<BR>
bk
<HR>